<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Products Expected');
define('TABLE_HEADING_PRODUCTS', 'Products');
define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_MAIL','E-Mail');
define('TABLE_HEADING_ATTRIBUTES','Attributes');
define('TEXT_INFO_HEADING_EMAIL_PRODUCT','Email ');
//Add an option in Products Expected to email all customers who have been waiting for news about an out of stock item. 
define('TEXT_EMAIL_PRODUCT_INTRO','Are you sure  to send email to the customer of this product news?');
define('NOTICE_EMAIL_SENT_TO','Mail successfully sent to %s customers');
define('NO_NOTICE_EMAIL_SENT_TO','There is no customers to send email');
define('TEXT_INFO_DATE_EXPECTED', 'Date Expected :');
define('TEXT_DATE_ADDED', 'Date Added : ');
define('TEXT_DATE_AVAILABLE', 'Date Available:');
define('TEXT_LAST_MODIFIED', ' Last Modified &nbsp;   :');
define('TEXT_EMAIL_SENT_SUCCESSFULLY','Email sent successfully...');
define('ERR_PRODUCT_NAME','Product Name should not be empty for all languages');
define('ERR_CATEGORY','Please select any Category');
define("TEXT_LOADING_DATA","Loading Data...");
define("TEXT_PRODUCT_NOT_FOUND","No Products Found");
?>